.cta.slide {
    position: relative;
    display: inline-block;
    background: #AA0000;
    color: #EEEEEE;
    box-shadow: 0 -23px 30px -30px #000000 inset, 0 30px 30px -30px #FFFFFF inset;
/*    width: 200px; */
/*    height: 60px; */
/*    border: 1px solid #880000; */
    font-size: 18px;
    border-radius: 10px;
    transition: .6s;
    overflow: hidden;
}

.cta.slide:focus {
    outline: 0;
}

.cta.slide:before,
.cta.slide:after {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    top: 0;
    transition: .7s;
}

.cta.slide:before {
    background: rgba(255, 255, 255, 0.5);
    width: 30%;
    /* left: 0; */
    opacity: .5;
    filter: blur(30px);
    transform: translateX(-150%) skewX(-15deg);
    /* background-color: blue; */
}

.cta.slide:after {
    background: rgba(255, 255, 255, 0.2);
    width: 10%;
    /* left: 30px; */
    opacity: 0.2;
    filter: blur(10px);
    transform: translateX(-350%) skewX(-15deg);
    /* background-color: green; */
}



.cta.slide:hover {
    background: #E00000;
    cursor: pointer;
}


.cta.slide:hover:before {
    opacity: 0.6;
    transform: translateX(400%) skewX(-15deg);
}

.cta.slide:hover:after {
    opacity: 1;
    transform: translateX(1300%) skewX(-15deg);
}

.cta.slide>* {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    text-align: center;
    font-weight: bold;
    white-space: nowrap;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    text-decoration: none;
    font-weight: bold;
    font-size: 22px;
}